@import url("https://fonts.googleapis.com/css2?family=Heebo:wght@100..900&display=swap");
:root {
  --ff-heading: "Heebo", sans-serif;
  --ff-body: "Heebo", sans-serif;
  --lh-heading: 1.2;
  --lh-body: 1.5;
  --fs-body: 16px;
  --c-heading: #12141D;
  --c-body: #020202;
  --c-base: #171515;
  --c-primary: #0a0c25;
  --c-secondary: #8f9893;
  --c-success: #1cb81c;
  --c-danger: #de3434;
  --c-warning: #ff701c;
  --c-info: #7189ff;
  --c-dark: #01111a;
  --c-white: #ffffff;
  --c-black: #000000;
  --border-default: #ebebeb;
  --border-light: #f0f0f0;
  --border-dark: #ccc;
  --bg-default: #f1f1f1;
  --bg-light: #f4f4f4;
}

html {
  scroll-behavior: smooth;
  font-size: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--ff-body);
  font-size: var(--fs-body);
  color: var(--c-body);
  line-height: var(--lh-body);
  font-weight: 300;
}

a {
  text-decoration: none;
  color: var(--c-body);
}

span,
sub,
sup,
a {
  display: inline-block;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 111;
  visibility: hidden;
  opacity: 0;
}
.overlay.active {
  visibility: visible;
  opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  line-height: var(--lh-heading);
  font-family: var(--ff-heading);
  color: var(--c-heading);
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: var(--c-heading);
}

@media (max-width: 1199px) {
  :root {
    --fs-heading-one: 50px;
    --fs-heading-two: 40px;
    --fs-heading-three: 28px;
    --fs-heading-four: 22px;
    --fs-heading-five: 20px;
    --fs-heading-six: 16px;
  }
}
@media (max-width: 991px) {
  :root {
    --fs-heading-one: 40px;
    --fs-heading-two: 36px;
    --fs-heading-three: 28px;
    --fs-heading-four: 22px;
    --fs-heading-five: 20px;
    --fs-heading-six: 16px;
  }
}
/*header section start*/
.header {
  background-color: var(--c-white);
  padding-block: 5px;
  position: sticky;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
}
@media (min-width: 992px) {
  .header {
    box-shadow: 0px 1px 13px 4px rgba(0, 0, 0, 0.07);
  }
}

.header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menu {
  display: flex;
  gap: 0 40px;
}
@media (max-width: 991px) {
  .menu {
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    padding-top: 60px;
    padding-inline: 50px;
  }
}
.menu li:not(:last-child) {
  border-bottom: 1px solid #212121;
}
@media (min-width: 992px) {
  .menu li:not(:last-child) {
    border-bottom: none;
  }
}
.menu li a {
  font-size: 24px;
  font-weight: 300;
  
  color: var(--c-white);
  padding-block: 16px;
}
.menu li a.active {
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
@media (min-width: 992px) {
  .menu li a {
    color: var(--c-body);
    padding-block: 0;
  }
}

@media (max-width: 991px) {

 


  .mobile-menu-wrapper {
	position: fixed;
	left: 0;
	top: 64px;
	width: 100%;
	height: calc(100vh - 64px);
	z-index: 999;
	transform: translateX(100%);
	background-color: var(--c-black);
	transition: all ease 0.3s;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
  .mobile-menu-wrapper.active {
    transform: translateX(0);
  }
}

.toggler {
  color: var(--c-white);
  font-size: 24px;
  position: relative;
}
.toggler .toggler-off {
  opacity: 0;
}
.toggler .toggler-off,
.toggler .toggler-on {
  transition: all ease 0.3s;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.toggler.active .toggler-off {
  opacity: 1;
}
.toggler.active .toggler-on {
  opacity: 0;
}

.contact-list {
  padding-block: 30px;
  border-top: 1px solid #212121;
  width: 100%;
  padding-inline: 50px;
  margin-top: auto;
  text-align: center;
  justify-content: center;
}
.contact-list li {
  width: 100%;
  color: var(--c-white);
  padding-block: 6px;
}
.contact-list li a {
  color: var(--c-white);
}

/*header section end*/
/* hero section start */
.hero-section {
  padding-bottom: 24px;
  overflow: hidden;
}
@media (min-width: 992px) {
  .hero-section {
    padding-top: 48px;
    padding-bottom: 80px;
  }
}
.hero-section .row {
  --bs-gutter-x: 4rem ;
}

.hero-thumb {
  position: relative;
  padding: 30px;
  margin-top: -150px;
}
@media (min-width: 992px) {
  .hero-thumb {
    margin-top: 140px;
  }
}
.hero-thumb .hero-img {
  width: 100%;
}
.hero-thumb .frame-left {
  position: absolute;
  left: 0;
  bottom: 0;
}
.hero-thumb .frame-right {
  position: absolute;
  top: 0;
  right: 0;
}
/*.hero-thumb__content {
  max-width: 560px;
  margin-top: 24px;
}
  */

.hero-thumb__content {
	max-width: 587px;
	margin-top: 24px;
	padding: 0 30px 0 0;
}

.only_desktop{
  display: block;
}

.read_more_b{
  cursor: pointer;
  text-decoration: underline;
}

.hide{
  display: none;
}

.only_desktop{
  display: block;
}
.only_mobile{
  display: none;
}

.order-2{
  position: relative;
  z-index: 3;
}

@media (max-width: 702px) {

  .only_desktop{
  display: none;
}
.only_mobile{
  display: block;
}


  .hero-thumb__content {
    padding: 0;
  }

  p {
    padding: 0 3%;
  }
  
.only_desktop{
  display: none;
}
}


@media (min-width: 992px) {
  .hero-thumb__content {
    margin-top: 48px;
  }
}
.hero-thumb__content p {
  font-size: 24px;
  margin-bottom: 24px;
}

.hero-thumb-two {
  margin-top: 24px;
}
@media (min-width: 992px) {
  .hero-thumb-two {
    margin-top: 90px;
  }
}
.hero-thumb-two img {
  width: 100%;
}

.hero-content {
  padding-top: 48px;
  padding-bottom: 180px;
  background-color: var(--c-base);
  position: relative;
  padding-right: 20px;
}
@media (min-width: 992px) {
  .hero-content {
    padding-top: 200px;
    padding-bottom: 100px;
  }
}
.hero-content::before {
  position: absolute;
  content: "";
  top: 0;
  left: -200px;
  height: 100%;
  background-color: var(--c-base);
  width: 185%;
  z-index: -1;
}
@media (min-width: 1200px) {
  .hero-content::before {
    width: 185%;
    left: 0;
  }
}
.hero-content h1 {
  font-size: 90px;
  color: var(--c-white);
  font-weight: 500;
  line-height: 1;
  padding-right: 48px;
}
@media (min-width: 1200px) {
  .hero-content h1 {
    font-size: 120px;
  }
}
.hero-content p {
  font-size: 40px;
  line-height: 1.1;
  color: var(--c-white);
}
@media (min-width: 1200px) {
  .hero-content p {
    font-size: 44px;
  }
}

/* hero section end */
/* content section start */
.bg-content-section {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.bg-content {
  text-align: center;
  padding-block: 100px;
}
@media (min-width: 992px) {
  .bg-content {
    padding-block: 180px;
  }
}
.bg-content h2 {
  color: var(--c-white);
  font-weight: 300;
  font-size: 32px;
}
@media (min-width: 992px) {
  .bg-content h2 {
    font-size: 44px;
  }
}

/* content section end */
/* service section start */
.service-section {
  padding-top: 60px;
  padding-bottom: 32px;
}
@media (min-width: 992px) {
  .service-section {
    padding-top: 130px;
    padding-bottom: 80px;
  }
}
.service-section .row > div:nth-of-type(even) .service-card {
  background-color: #DDD9CE;
  color: var(--c-body);
}
.service-section .row > div:nth-of-type(even) .service-card h3 {
  color: var(--c-heading);
}

.section-header {
  margin-bottom: 40px;
}
@media (min-width: 992px) {
  .section-header {
    margin-bottom: 48px;
  }
}
.section-header h2 {
  font-size: 40px;
  font-weight: 700;
}
@media (min-width: 992px) {
  .section-header h2 {
    font-size: 44px;
  }
}
.section-header p {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.3;
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .section-header p {
    /*font-size: 40px;*/
  }
}
.section-header__right {
  position: relative;
  padding-right: 30px;
}
@media (min-width: 992px) {
  .section-header__right {
    padding-right: 36px;
  }
}
.section-header__right .frame-right {
  position: absolute;
  right: 0;
  top: -24px;
}
@media (min-width: 992px) {
  .section-header__right .frame-right {
    top: -30px;
  }
}
.section-header__left {
  max-width: 800px;
  padding-right: 24px;
}
@media (min-width: 992px) {
  .section-header__left {
    padding-right: 0px;
  }
}

.service-card {
  background-color: var(--c-base);
  padding: 30px;
  padding-top: 24px;
  color: rgba(255, 255, 255, 0.8);
  font-size: 24px;
  font-weight: 300;
  height: 100%;
}
@media (min-width: 992px) {
  .service-card {
    min-height: 550px;
  }
}
.service-card img {
	margin-bottom: 24px;
	width: 80px;
   will-change: transform, opacity; 
  /* Smooth scaling if you resize/animate the wrapper */
  image-rendering: -webkit-optimize-contrast; /* sometimes helps on Chrome */
  image-rendering: auto;
}
.service-card h3 {
  font-size: 25px;
  font-weight: 400;
  color: var(--c-white);
  margin-bottom: 16px;
}
.service-card ul {
  list-style: disc;
  padding-right: 20px;
}

/* service section end */
/* testimonial section start */
.testimonial-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-block: 48px;
}
@media (min-width: 992px) {
  .testimonial-section {
    padding-block: 120px;
  }
}
.testimonial-section .testimonial-content {
  text-align: center;
  max-width: 910px;
  margin-inline: auto;
}
.testimonial-section .testimonial-content p {
  font-size: 32px;
  font-weight: 300;
  line-height: 1.25;
  color: var(--c-white);
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .testimonial-section .testimonial-content p {
    font-size: 44px;
  }
}
.testimonial-section .testimonial-content span {
  color: #BEB6A1;
  font-size: 16px;
}
@media (min-width: 992px) {
  .testimonial-section .testimonial-content span {
    font-size: 25px;
  }
}

/* testimonial section end */
/* marketing section start */
.marketing-section {
  overflow: hidden;
  padding-block: 48px;
}
@media (min-width: 992px) {
  .marketing-section {
    padding-top: 100px;
    padding-bottom: 64px;
  }
}
.marketing-section .marketing-content {
  max-width: 600px;
}
.marketing-section .marketing-content h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 24px;
}
@media (min-width: 992px) {
  .marketing-section .marketing-content h2 {
    font-size: 44px;
    margin-bottom: 32px;
  }
}
.marketing-section .marketing-content p {
  font-weight: 300;
  font-size: 24px;
  margin-bottom: 24px;
}
.marketing-section .marketing-thumb {
  position: relative;
  padding-right: 30px;
}
.marketing-section .marketing-thumb .marketing-img {
  width: 100%;
}
.marketing-section .marketing-thumb .marketing-frame-right {
  position: absolute;
  top: -30px;
  right: 0;
}

/* marketing section end */
/* brand section start */
.brand-section {
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #DDD9CE;
  overflow: hidden;
}
@media (min-width: 992px) {
  .brand-section {
    padding-top: 130px;
    padding-bottom: 30px;
  }
}

.logos {
  text-align: start;
  direction: ltr;
}
.logos .scroller {
  max-width: 100%;
}
.logos img {
  max-width: 250px;
  max-height: 150px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (min-width: 992px) {
  .logos img {
    max-width: 360px;
    max-height: 200px;
  }
}
.logos .scroller[data-animated=true] .scroller__inner:hover {
  animation-play-state: paused;
}
.logos .scroller__inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
}
@media (min-width: 992px) {
  .logos .scroller__inner {
    gap: 2.5rem;
  }
}
.logos .scroller[data-animated=true] {
  overflow: hidden;
}
.logos .scroller[data-animated=true] .scroller__inner {
  width: -moz-max-content;
  width: max-content;
  flex-wrap: nowrap;
  animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;
}
.logos .scroller[data-direction=right] {
  --_animation-direction: reverse;
}
.logos .scroller[data-direction=left] {
  --_animation-direction: forwards;
}
.logos .scroller[data-speed=fast] {
  --_animation-duration: 20s;
}
.logos .scroller[data-speed=slow] {
  --_animation-duration: 60s;
}
@keyframes scroll {
  to {
    transform: translate(calc(-50% - 0.5rem));
  }
}

/* brand section end */
/* footer section start */
.footer-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  padding-top: 30px;
  padding-bottom: 48px;
}
@media (min-width: 992px) {
  .footer-section {
    padding-top: 80px;
    padding-bottom: 120px;
  }
}

.footer-content {
  text-align: center;
  color: var(--c-white);
}
.footer-content a {
  color: var(--c-white);
}

.footer-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 50px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
@media (min-width: 992px) {
  .footer-list {
    margin-top: 40px;
    flex-wrap: nowrap;
  }
}
.footer-list li {
  position: relative;
  font-size: 20px;
  width: 100%;
}
@media (min-width: 992px) {
  .footer-list li {
    width: auto;
  }
  .footer-list li:not(:last-child)::before {
    position: absolute;
    content: "";
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 26px;
    background-color: var(--c-white);
  }
}
.footer-list .text {
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
}

.social-list {
  display: flex;
  gap: 16px;
  justify-content: center;
}
@media (min-width: 992px) {
  .social-list {
    justify-content: flex-start;
  }
}

/* footer section end */


/* אל תשבור גלילה אופקית גלובלית */
html, body { overflow-x: visible; }

/* לאלמנט הגריר/קרוסלה */
.carousel {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  touch-action: pan-x;   /* מאפשר גרירה אופקית */
}



    :root {
      /* visible logos per breakpoint (used in JS breakpoints below) */
      --visible-lg: 4;
      --visible-md: 4;
      --visible-sm: 3;
      --visible-xs: 2;
      --gap: 10px;
    }

  
    .wrap { max-width: 100%; margin: 40px auto;  }

    .splide__track {
       overflow: hidden;;
 }

    .splide__list { align-items: stretch; }
    .splide__slide {
      display: grid; place-items: center;
      padding: clamp(8px,1.6vw,18px);
      cursor: pointer;
    }

    .splide__slide img {
	width: 100%;
}

   

    /* optional: hide arrows/pagination for a clean marquee */
    .splide__arrows, .splide__pagination { display: none !important; }
 

  /**** mobile */

 @media (max-width: 767px) {

     .section-header__left {
	padding-right: 11px;
}

.section-header__right {
	position: relative;
	padding-right: 30px;
}


#a2 .section-header__left {
	padding-right: 17px;
}

  }